[Rozwiązane] Błędy po aktualizacji
Wyniki 1 do 3 z 3

Temat: Błędy po aktualizacji

  1. #1
    Przeglądacz
    Dołączył
    14-04-2008
    Wpisy
    31
    Punkty
    10

    Domyślny Błędy po aktualizacji

    Wszystko niby działa a przy aktualizacji zawsze mam coś takiego!!! Pomoże ktoś co zrobić aby było dobrze (3.9)
    Dzięki i pozdrawiam


    Ostrzeżenie


    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie com_associations nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie com_fields nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_content_fields nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_editors-xtd_contact nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_editors-xtd_fields nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_editors-xtd_menu nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_calendar nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_checkboxes nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_color nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_editor nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_imagelist nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_integer nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_list nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_media nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_radio nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_sql nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_text nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_textarea nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_url nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_user nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_fields_usergrouplist nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie PLG_INSTALLER_FOLDERINSTALLER nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_quickicon_phpversioncheck nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_sampledata_blog nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie plg_system_fields nie jest obecnie zainstalowane.
    Nie powiodło się odświeżenie pamięci podręcznej manifestu: rozszerzenie mod_sampledata nie jest obecnie zainstalowane.

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Wiarus siristru awatar
    Dołączył
    28-05-2009
    Skąd
    Szczecin
    Wpisy
    1 644
    Punkty
    185

    Domyślny

    Przejdź tutaj Zaplecze -> Rozszerzenia -> Instalacje -> Wykrywanie.
    Na liście powinieneś zobaczyć sporo pozycji.
    Zaznacz wszystkie i kliknij "Instaluj".

    Najprawdopodobniej masz w systemie plików katalogi z rozszerzeniami ale nie zostały one zainstalowane w Joomli.
    Powyższy sposób pozwala je poprawnie zainstalować i ewentualnie potem odinstalować lub wyłączyć, jeśli ich nie potrzebujesz.

    To są rozszerzenia dostarczane z Joomlą i prawdopodobnie kiedyś je ktoś odinstalował.
    Później po aktualizacji wersji Joomli, zostały ich katalogi i pliki zostały odtworzone w systemie plików... ale aktualizacja nie tworzy wpisów w bazie danych (dla rozszerzeń).
    Dlatego potem, po ponownie aktualizacji Joomli pojawia się taki komunikat jak wskazałeś.

    Rozszerzenia systemowe raczej należy wyłączać niż odinstalowywać.
    Na Forum pomagam bezpłatnie ad maiorem Joomla gloriam
    Mimo pomocy na forum nie dajesz rady? Potrzebujesz by ekspert "zrobił to" za Ciebie?
    Napisz do mnie na PW. Argentum et Aurum nie zawsze jest konieczne ;)

  4. #3
    Przeglądacz
    Dołączył
    14-04-2008
    Wpisy
    31
    Punkty
    10

    Domyślny

    Wielkie dzięki. Wygląda że pomogło. Pozdrawiam

Podobne tematy

  1. rozijane menu- bład po aktualizacji XP
    przez tymon1313 na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 3
    Ostatni post/autor: 24-11-2006, 11:43
  2. Ułatwienie aktualizacji - serwer Joomla
    przez wrs na forum Pomysły, sugestie, propozycje, oczekiwania
    Odpowiedzi: 1
    Ostatni post/autor: 01-07-2006, 11:45
  3. Problem po zrobieniu aktualizacji z 1.0.3 na 1.0.4
    przez pirex na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 3
    Ostatni post/autor: 30-06-2006, 11:50
  4. Po aktualizacji nadal wersja angielska
    przez karat na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 6
    Ostatni post/autor: 16-03-2006, 13:06
  5. Opis aktualizacji do 108pl
    przez karat na forum Pomysły, sugestie, propozycje, oczekiwania
    Odpowiedzi: 3
    Ostatni post/autor: 02-03-2006, 15:07

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •